#menu_l {background: url(/i/header/9/menu_l.gif) no-repeat; width:10px; height:26px;}
#menu_pix {background: url(/i/header/9/menu_pix.gif) repeat-x; width:740px; height:22px;}
#menu_r {background: url(/i/header/9/menu_r.gif) no-repeat; width:10px; height:26px;}
#menu_kav {background: url(/i/header/9/menu_kav.gif) no-repeat; width:4px; height:22px;}

.menu_td {width:100%; height:18px; text-align:center; font-family: Arial; font-size: 12px;}
.menu_td a {width:100%; text-decoration: none; color: #ffffff;}
.menu_td_hover {width:100%; height:18px; text-align:center; text-decoration: none; font-family: Arial; font-size: 12px; border:1px #737164 solid; cursor:pointer;}
.menu_td_hover a {width:100%; text-decoration: none; color: #ffffff; cursor:pointer;}
.menu_td_selected {width:100%; height:18px; text-align:center; text-decoration: none; font-family: Arial; font-size: 12px; border:1px #737164 solid; cursor:pointer;}
.menu_td_selected a {width:100%; text-decoration: none; color: #ffffff; cursor:pointer;}
.menu_td_out {width:100%; height:22px; text-align:center; text-decoration: none; font-family: Arial; font-size: 12px; cursor:pointer;}
.menu_td_out a {width:100%; text-decoration: none; color: #ffffff; cursor:pointer;}
.menu_td_out_hover {width:100%; height:20px; text-align:center; text-decoration: none; font-family: Arial; font-size: 12px; border:1px #ffffff solid; cursor:pointer;}
.menu_td_out_hover a {width:100%; text-decoration: none; color: #ffffff; cursor:pointer;}
.menu_td_out_selected {width:100%; height:20px; text-align:center; text-decoration: none; font-family: Arial; font-size: 12px; border:1px #ffffff solid; cursor:pointer;}
.menu_td_out_selected a {width:100%; text-decoration: none; color: #ffffff; cursor:pointer;}
#border_up1 {background: #737164; height:1px;}
#border_up2 {background: #bbb59f; height:1px;}
#border_down2 {background: #979485; height:1px;}
#border_down1 {background: #737164; height:1px;}

.txt_color {color:#727063;}
.txt_color a {color:#949286; text-decoration: none;}
.txt_color a:hover {text-decoration: underline;}
.ch_txt_color {color:black; text-decoration: none;}
.ch_txt_color a {color:#959289; text-decoration: none;}
.ch_txt_color a:hover {text-decoration: underline;}

#forums_morelinks {font-family: Arial; font-size: 12px; color:#000000;}
#forums_morelinks a {color:#000000; text-decoration: none;}
#forums_morelinks a:hover {text-decoration: underline;}

#box_up_l {background: url(/i/9/box_up_l.gif) no-repeat; width:10px; height:24px;}
#box_up_pix {background: url(/i/9/box_up_pix.gif) repeat-x; height:24px;}
#box_up_r {background: url(/i/9/box_up_r.gif) no-repeat; width:10px; height:24px;}

#bottom_l {background: url(/i/bottom/9/bottom_l.gif) no-repeat; width:10px; height:20px;}
#bottom_pix {font-family: Arial; font-size: 11px; text-align:center; color:white; background: url(/i/bottom/9/bottom_pix.gif) repeat-x; width:740px; height:20px;}
#bottom_pix a {color:white; text-decoration: none;}
#bottom_pix a:hover {text-decoration: underline;}
#bottom_r {background: url(/i/bottom/9/bottom_r.gif) no-repeat; width:10px; height:20px;}

#printer_up {background: url(/i/9/printer_up.gif) no-repeat; width:544px; height:74px;}

#ch_rashi {background: url(/i/9/forums.jpg) no-repeat; width:508px; height:158px;}

/* קשתות של הבוקסות */
#page_path {font-family: Arial; font-size: 11px; color:#535248; text-decoration: none;}
#page_path a {font-family: Arial; font-size: 11px; color:#535248; text-decoration: none;}
#page_path a:hover {text-decoration: underline;}
#box_title {font-family: Arial; font-size: 12px; font-weight: bold; color:#535248; text-decoration: none;}
#box_title a {font-family: Arial; font-size: 12px; font-weight: bold; color:#535248; text-decoration: none;}
#box_title a:hover {text-decoration: underline;}
/* end */

.left_forums {color:#999999;}
.left_forums a {color:#999999; text-decoration: none;}
.left_forums a:hover {color:#3c3c3c; text-decoration: underline;}